"IDS_PREFERENCES" = "ప్రాధాన్యతలు";
"IDS_RETRYSYNC" = "సమకాలీకరణను మళ్లీ ప్రయత్నించండి";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google డిస్క్‌ను సంప్రదించడంలో విఫలమైంది.";
"IDS_VIEWGD" = "వెబ్‌లో Google డిస్క్‌ను సందర్శించండి";
"IDS_SHAREFILE" = "భాగస్వామ్యం చేయి...";
"IDS_VIEWFILE" = "వెబ్‌లో వీక్షించండి";
"IDS_SHAREFILE_FULL_TEXT" = "Google డిస్క్ ఉపయోగించి భాగస్వామ్యం చేయండి";
"IDS_MOVEFILE_FULL_TEXT" = "Google డిస్క్‌కు తరలించండి";
"IDS_VIEWFILE_FULL_TEXT" = "Google డిస్క్‌‍తో వీక్షించండి";
"IDS_REVISIONFILE" = "పునర్విమర్శలు";
"IDS_PRODUCTNAME" = "Google డిస్క్";
"IDS_UNSYNCFOLDER" = "ఈ ఫోల్డర్ సమకాలీకరణను ఆపివేయండి";
"IDS_SYNCFOLDER" = "ఈ ఫోల్డర్‌ను సమకాలీకరించండి";
"IDS_CONTEXTMENU_ERROR_HEADER" = "లోపం";
